﻿/* Aura version: 1.8.7 */

.visibleInViewOnly {
    opacity: 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.visible {
    opacity: 1;
}

.pi-counter {
    margin-bottom: 20px;
}

.pi-counter-simple .pi-counter-count {
    font-size: 30px;
    line-height: 1em;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
}

    .pi-counter-simple .pi-counter-count.pi-counter-count-big {
        font-size: 50px;
        font-weight: 400;
    }

    .pi-counter-simple .pi-counter-count.pi-counter-count-bigger {
        font-size: 60px;
        font-weight: 400;
    }

.pi-counter-line {
    line-height: 1em;
    margin-bottom: 20px;
}

    .pi-counter-line p {
        margin-bottom: 13px;
        text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    }

    .pi-counter-line .pi-counter-label {
        text-shadow: none;
    }

    .pi-counter-line .pi-counter-count {
        padding: 8px 13px;
        position: relative;
        overflow: hidden;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

        .pi-counter-line .pi-counter-count p {
            margin: 4px 0;
            position: relative;
            z-index: 2;
        }

    .pi-counter-line .pi-counter-progress {
        display: block;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        z-index: 1;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        -webkit-transition: width 2s cubic-bezier(0.8, 0, 0.1, 1);
        -moz-transition: width 2s cubic-bezier(0.8, 0, 0.1, 1);
        -ms-transition: width 2s cubic-bezier(0.8, 0, 0.1, 1);
        -o-transition: width 2s cubic-bezier(0.8, 0, 0.1, 1);
        transition: width 2s cubic-bezier(0.8, 0, 0.1, 1);
    }

        .pi-counter-line .pi-counter-progress.pi-bar-one {
            -webkit-transition-delay: 0.2s;
            -moz-transition-delay: 0.2s;
            -ms-transition-delay: 0.2s;
            -o-transition-delay: 0.2s;
            transition-delay: 0.2s;
        }

        .pi-counter-line .pi-counter-progress.pi-bar-two {
            -webkit-transition-delay: 0.6s;
            -moz-transition-delay: 0.6s;
            -ms-transition-delay: 0.6s;
            -o-transition-delay: 0.6s;
            transition-delay: 0.6s;
        }

        .pi-counter-line .pi-counter-progress.pi-bar-three {
            -webkit-transition-delay: 1s;
            -moz-transition-delay: 1s;
            -ms-transition-delay: 1s;
            -o-transition-delay: 1s;
            transition-delay: 1s;
        }

        .pi-counter-line .pi-counter-progress.pi-bar-four {
            -webkit-transition-delay: 1.4s;
            -moz-transition-delay: 1.4s;
            -ms-transition-delay: 1.4s;
            -o-transition-delay: 1.4s;
            transition-delay: 1.4s;
        }

        .pi-counter-line .pi-counter-progress.pi-bar-five {
            -webkit-transition-delay: 1.8s;
            -moz-transition-delay: 1.8s;
            -ms-transition-delay: 1.8s;
            -o-transition-delay: 1.8s;
            transition-delay: 1.8s;
        }

        .pi-counter-line .pi-counter-progress.pi-bar-six {
            -webkit-transition-delay: 2.2s;
            -moz-transition-delay: 2.2s;
            -ms-transition-delay: 2.2s;
            -o-transition-delay: 2.2s;
            transition-delay: 2.2s;
        }

    .pi-counter-line.pi-counter-round .pi-counter-count,
    .pi-counter-line.pi-counter-round .pi-counter-progress {
        -webkit-border-radius: 9px;
        -moz-border-radius: 9px;
        border-radius: 9px;
    }

.pi-counter-circle {
    padding: 0 20px;
    position: relative;
    display: table;
    width: 200px;
    height: 200px;
    margin-bottom: 30px;
}

    .pi-counter-circle canvas {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        width: 200px;
        height: 200px;
    }

    .pi-counter-circle .pi-counter-content {
        position: relative;
        z-index: 2;
        display: table-cell;
        height: 100%;
        text-align: center;
        vertical-align: middle;
    }

        .pi-counter-circle .pi-counter-content p {
            margin-bottom: 0;
        }

    .pi-counter-circle .pi-counter-count {
        font-size: 40px;
        line-height: 1.2em;
    }

        .pi-counter-circle .pi-counter-count i {
            font-size: 50px;
        }

    .pi-counter-circle .pi-counter-circle-colors {
        display: none;
    }

.pi-section-base .pi-counter-simple .pi-counter-count {
    color: #ffffff;
}

.pi-section-base .pi-counter-line .pi-counter-count {
    color: #ffffff;
    background: #009ca4;
    -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.04);
    -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.04);
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.04);
}

.pi-section-base .pi-counter-line .pi-counter-progress {
    background: #0dc0c0;
    -webkit-box-shadow: 0 2px 15px rgba(13, 192, 192, 0.4);
    -moz-box-shadow: 0 2px 15px rgba(13, 192, 192, 0.4);
    box-shadow: 0 2px 15px rgba(13, 192, 192, 0.4);
}

.pi-section-base .pi-counter-line.pi-slave .pi-counter-progress {
    background: #2ad6d8;
    -webkit-box-shadow: 0 2px 15px rgba(42, 214, 216, 0.4);
    -moz-box-shadow: 0 2px 15px rgba(42, 214, 216, 0.4);
    box-shadow: 0 2px 15px rgba(42, 214, 216, 0.4);
}

.pi-section-base .pi-counter-line.pi-slave-2 .pi-counter-progress {
    background: #008c98;
    -webkit-box-shadow: 0 2px 15px rgba(0, 140, 152, 0.4);
    -moz-box-shadow: 0 2px 15px rgba(0, 140, 152, 0.4);
    box-shadow: 0 2px 15px rgba(0, 140, 152, 0.4);
}

.pi-section-base .pi-counter-circle-colors {
    background: #0dc0c0;
    border-color: #008691;
}

.pi-section-white .pi-counter-simple .pi-counter-count,
.pi-section-parallax .pi-counter-simple .pi-counter-count {
    color: #2e343c;
}

.pi-section-white .pi-counter-line .pi-counter-count,
.pi-section-parallax .pi-counter-line .pi-counter-count {
    color: #ffffff;
    background: #f5f8f8;
    -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.03);
    -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.03);
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.03);
}

.pi-section-white .pi-counter-line .pi-counter-progress,
.pi-section-parallax .pi-counter-line .pi-counter-progress {
    background: #0dc0c0;
    -webkit-box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
    -moz-box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
    box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
}

.pi-section-white .pi-counter-line.pi-slave .pi-counter-progress,
.pi-section-parallax .pi-counter-line.pi-slave .pi-counter-progress {
    background: #009ca8;
    -webkit-box-shadow: 0 2px 15px rgba(0, 142, 168, 0.4);
    -moz-box-shadow: 0 2px 15px rgba(0, 142, 168, 0.4);
    box-shadow: 0 2px 15px rgba(0, 142, 168, 0.4);
}

.pi-section-white .pi-counter-line.pi-slave-2 .pi-counter-progress,
.pi-section-parallax .pi-counter-line.pi-slave-2 .pi-counter-progress {
    background: #c2d8d8;
    -webkit-box-shadow: 0 2px 15px rgba(194, 216, 216, 0.4);
    -moz-box-shadow: 0 2px 15px rgba(194, 216, 216, 0.4);
    box-shadow: 0 2px 15px rgba(194, 216, 216, 0.4);
}

.pi-section-white .pi-counter-circle-colors,
.pi-section-parallax .pi-counter-circle-colors {
    background: #0dc0c0;
    border-color: #edeff3;
}

.pi-section-grey .pi-counter-simple .pi-counter-count {
    color: #2e343c;
}

.pi-section-grey .pi-counter-line .pi-counter-count {
    color: #ffffff;
    background: #e6ecec;
    -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.03);
    -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.03);
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.03);
}

.pi-section-grey .pi-counter-line .pi-counter-progress {
    background: #0dc0c0;
    -webkit-box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
    -moz-box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
    box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
}

.pi-section-grey .pi-counter-line.pi-slave .pi-counter-progress {
    background: #009ca8;
    -webkit-box-shadow: 0 2px 15px rgba(0, 142, 168, 0.4);
    -moz-box-shadow: 0 2px 15px rgba(0, 142, 168, 0.4);
    box-shadow: 0 2px 15px rgba(0, 142, 168, 0.4);
}

.pi-section-grey .pi-counter-line.pi-slave-2 .pi-counter-progress {
    background: #c2d8d8;
    -webkit-box-shadow: 0 2px 15px rgba(194, 216, 216, 0.4);
    -moz-box-shadow: 0 2px 15px rgba(194, 216, 216, 0.4);
    box-shadow: 0 2px 15px rgba(194, 216, 216, 0.4);
}

.pi-section-grey .pi-counter-circle-colors {
    background: #0dc0c0;
    border-color: #edeff3;
}

.pi-section-dark .pi-counter-simple .pi-counter-count {
    color: #bdc3ca;
}

.pi-section-dark .pi-counter-line .pi-counter-count {
    color: #ffffff;
    background: #1e2127;
    -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
}

.pi-section-dark .pi-counter-line .pi-counter-progress {
    background: #0dc0c0;
    -webkit-box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
    -moz-box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
    box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
}

.pi-section-dark .pi-counter-line.pi-slave .pi-counter-progress {
    background: #009ca8;
    -webkit-box-shadow: 0 2px 15px rgba(0, 142, 168, 0.4);
    -moz-box-shadow: 0 2px 15px rgba(0, 142, 168, 0.4);
    box-shadow: 0 2px 15px rgba(0, 142, 168, 0.4);
}

.pi-section-dark .pi-counter-line.pi-slave-2 .pi-counter-progress {
    background: #476568;
    -webkit-box-shadow: 0 2px 15px rgba(71, 101, 104, 0.4);
    -moz-box-shadow: 0 2px 15px rgba(71, 101, 104, 0.4);
    box-shadow: 0 2px 15px rgba(71, 101, 104, 0.4);
}

.pi-section-dark .pi-counter-circle-colors {
    background: #0dc0c0;
    border-color: #2a3037;
}
